Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9455

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-9455
Last Modified 06 Jan 2015 07:14:22
Published 02 Jan 2015 03:59:15
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9455

Summary

SQL injection vulnerability in showads.php in CTS Projects & Software ClassAd 3.0 allows remote attackers to execute arbitrary SQL commands via the catid parameter.

Vulnerable Systems

Application

  • Cts Projects%26software Classad 3.0


References

MISC - http://packetstormsecurity.com/files/129451/ClassAd-3.0-SQL-Injection.html


Last Updated: 27 May 2016 11:07:26